MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005424ATutor- no cat -public2013-12-23 19:062014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005424: Add Usage stats to Statistics
DescriptionAdjust module.php in /mods/_standard/statistics/ to include mods/_standard/tracker/tools/student_usage.php as a child of mods/_standard/statistics/course_stats.php, linking tracker to a new subnavbar for the Statistics module.
TagsNo tags attached.
Affects versionSVN
SVN Revision#b7ebb86..e7f2fa0 master -> master
Attached Files

- Relationships

-  Notes
(0006681)
greg (administrator)
2013-12-29 11:19

added student and page usage as child of course statistics
(0006734)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-12-23 19:06 greg New Issue
2013-12-29 11:19 greg SVN Revision# => b7ebb86..e7f2fa0 master -> master
2013-12-29 11:19 greg Note Added: 0006681
2013-12-29 11:19 greg Status new => resolved
2013-12-29 11:19 greg Fixed in Version => 2.2
2013-12-29 11:19 greg Resolution open => fixed
2013-12-29 11:19 greg Assigned To => greg
2014-05-10 13:08 greg Note Added: 0006734
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker